body {
	background-color: #000;
}

.center {
  display:block;
  margin-left:auto;
  margin-right:auto;
}

/* unvisited link */
a:link {
  color: white;
}

/* visited link */
a:visited {
  color: white;
}

body,td,th {
	color: #FFFFFF;
}

.centeredtitle {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	text-align: center;
	vertical-align: middle;
	letter-spacing: 0.4px;
	text-transform: uppercase;
}

.centeredvideo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-align: center;
	vertical-align: middle;
}

.centered {
	margin: 0 auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-align: center;
 	width: 70%;
	color: white;
 	overflow: hidden;
 	text-overflow: ellipsis;
 	white-space: wrap;
	letter-spacing: 0.4px;
		line-height: 1.5;
}
.centered1 {	margin: 0 auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-align: center;
 	width: 70%;
	color: white;
 	overflow: hidden;
 	text-overflow: ellipsis;
 	white-space: wrap;
	letter-spacing: 0.4px;
		line-height: 1.5;
}